Bug 166242 - When usb removable media is inserted icons are rarely created on the desktop
When usb removable media is inserted icons are rarely created on the desktop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 04:51 EDT by Zdravko Nikolov
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 14:13:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdravko Nikolov 2005-08-18 04:51:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
Desktop icons for removable usb media are rarely created upon insertion. In FC3 it was the opposite - they were usually, but not always created. 

Version-Release number of selected component (if applicable):
kernel-2.6.12.2

How reproducible:
Sometimes

Steps to Reproduce:
1. Insert a removable usb media
2. 
3.
  

Actual Results:  Icons are rarely created on the desktop

Expected Results:  Icons should always be created even after multiple insertions

Additional info:

This issue is partucularly evident in the case when several usb media devices are used with the system.
Comment 1 Joachim Kunze 2006-03-13 14:40:07 EST
I do have the same issue with my mobile Sony Ericsson K750i - it should be
detected as an usbstick, but it doesn't show up in ///:computer
lshal shows my device perfectly and I can manually mount the device.

If I enter the relevant line manually in /etc/fstab and save the file the device
will show up in ///:computer

I unplug the device, connect it again and the whole procedure starts again
(adding manually the line in /etc/fstab, save, etc ...)

With the larger sister mobile phone Sony Ericsson W800i it works perfectly fine
out-of-the-box...

FC4 AMD64 distro, kernel-2.6.14-1.1656_FC4, hal-0.5.2-2.fc4.1
Comment 2 Robin 2006-03-23 16:22:26 EST
I don't know if it is the same issue but I cannot keep hald running.  At this
point, I cannot even get it to start.

I just found this and I will have to check on two other computers that have had
USB issues.  Time to learn about hal. 
Comment 3 Christian Iseli 2007-01-22 05:04:51 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Joachim Kunze 2007-01-22 05:35:35 EST
It works for me now perfectly fine with FC6
Comment 5 petrosyan 2008-02-28 14:13:34 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.